Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Apr 2020 17:08:44 -0400

Chat transcript

	
		
			Name: Rob Brax
		
			E-mail: [email-masked]

	AJ Fri, 04/03/20 09:00:16 pm UTC
	
		Hello. How may I help you?

	Rob Brax 09:00:28 pm
	
		Is this actually a New York DC?
	
		I need a server in NYC

	AJ 09:00:59 pm
	
		We have 22 Datacenters locations all over the US, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	Rob Brax 09:01:28 pm
	
		I signed up and the rep says they're only selling LA. So I got an LA server now. Need NYC
	
		He said the others are reselers

	AJ 09:02:09 pm
	
		May I get your server ID, please?

	Rob Brax 09:03:01 pm
	
		Looking for it

	AJ 09:04:14 pm
	
		Of course

	Rob Brax 09:04:37 pm
	
		Server ID: PDS3722 not on website but was on email

	AJ 09:05:24 pm
	
		Thank you. Let me escalate this to the relevant team
	
		Please expect us to be in touch asap

	System 09:05:55 pm
	
		You archived the chat

	5m 39s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com